/* Layout style -------------------------------------------------*/
html{background:#eee url(images/gradient-bottom.gif) 0 bottom repeat-x;/*background:#f3f3f3;*/margin:0;padding:0;}
body{background:url(images/bg-top-1.gif) 0 0 repeat-x;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;color:#666;line-height:1.5em;font-size:12px;}

#header-bg{background:#1f3d5f url(images/bg-top-2.jpg) center 0 no-repeat;}
#header-area{width:900px;/*height:164px;*/height:157px;margin:0 auto;position:relative;}
#logo{/*margin:37px 0 0 16px;*/margin:30px 0 0 0;float:left;}

a{color:#2d598a;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:none;}

#container{background:#fff;overflow:hidden;padding:30px 0 30px 0;}

#front-info-area{width:870px;margin:0 auto;padding:20px 15px;overflow:hidden;display:block;}
.description-info{float:left;width:480px;}
.description-info p{font-family:"Times New Roman", Times, Georgia, serif;float:left;font-size:17px;font-style:italic;line-height:1.5em;margin:0;font-size:20px;}
.description-info strong{font-weight:normal;}
.description-info img{margin:0 0 -9px 2px;}
.contact-info{float:right;width:330px;}
.contact-info h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;font-weight:normal;text-transform:uppercase;margin:2px 0 15px 18px;margin:-6px 0 15px 23px;}
.contact-info .caps{font-size:20px;}
.contact-info p{font-family:Georgia, "Times New Roman", Times, serif;color:#fff;line-height:2em;background:#1d3a58;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;/*background:url(images/contact-info.jpg) 0 0 no-repeat;*/padding:12px 20px;padding:16px 23px;margin:0;}
.contact-info a{color:#fff;border-bottom:1px dotted #8e9dac;}
.contact-info a:hover{text-decoration:none;border-bottom:1px dotted #fff;}
.contact-info .horiz{display:block;border-bottom:1px dotted #425B74;margin:10px 0 8px 0;}

#photo-bg{background:#fff url(images/bg-photo-area-new.jpg) center 0 no-repeat;margin:30px 0;padding:0;height:300px;clear:both;}
#photo-area{width:900px;height:300px;margin:0 auto;overflow:hidden;}
#photo-area .ngg-slideshow{float:right;}
#photo-area .ngg-slideshow-loader img{filter:alpha(Opacity=80)!important;opacity:.80!important;-moz-opacity:.80!important;}
/* End style */

/* Footer Area style -------------------------------------------------*/
#footer-area{height:145px;width:900px;margin:0 auto;padding:45px 0 0 0;font-family:Georgia, "Times New Roman", Times, serif;}
#footer-area ul{background:url(images/logo-footer.png) 0 0 no-repeat;margin:0;padding:3px 0 0 65px;height:50px;float:left;}
#footer-area li{font-size:10px;margin:0;list-style-type:none;line-height:1.55em;/*color:#555;*/letter-spacing:0.03em;}
#footer-area li span{margin:0 5px;}
#miclub{float:right;font-size:10px;margin:1px 5px 0 0;font-family:Georgia, "Times New Roman", Times, serif;/*display:none;*/}
#facebook{float:right;font-size:10px;margin:1px 5px 0 0;font-family:Georgia, "Times New Roman", Times, serif;text-transform:uppercase;}
#facebook img{margin:-3px 0 0 10px;float:right;}
#topgolf {float: right;margin: 0px 62px 0 0;}
#topgolf img {margin: -36px 123px 0 0;}
/* End style */

.page-id-110 .royalWrapper{background:none!important;}
.royalImage{float:right!important;}

#major-sponsor{width:265px;float:right;}
#major-sponsor strong{font-size:10px;margin:3px 0 0 0;list-style-type:none;line-height:1.55em;letter-spacing:0.03em;float:left;text-transform:capitalize;}
#major-sponsor img{float:right;margin:0 10px 0 0;}

a#bushfire-appeal{width:326px;height:84px;display:block;background:url(images/bushfire-appeal-btn.png) 0 0 no-repeat;top:116px;left:70px;position:relative;}
a:hover#bushfire-appeal{background:url(images/bushfire-appeal-btn.png) 0 -84px no-repeat;}